

.arrowlistmenu { float:left;}
.arrowlistmenu .menuheader { cursor: hand; border-bottom:1px solid #ececec; cursor:pointer;background:url(../images/sale-arrow.gif) no-repeat 97% 7px; position:relative; display:block; padding:4px 10px 4px 0px; font-size:12px; color:#6d6d6d; text-decoration:none; }
.arrowlistmenu .menuheader:hover { color: #00a7e3; }
.arrowlistmenu .openheader { background:url(../images/icon-arrow.jpg) no-repeat 97% 9px; color:#00a7e3; }
.arrowlistmenu .closedsubheader { background:url(../images/icon-arrow.jpg) no-repeat right center; color:#00a7e3; }

.arrowlistmenu ul {  margin:0px; padding:0px; list-style:none;}
.arrowlistmenu ul li { list-style:none; display:block; border-bottom:1px solid #ececec; }
.arrowlistmenu ul li a { display:block; padding:8px 10px 8px 15px; font-size:12px; color:#6d6d6d; text-decoration:none;}
.arrowlistmenu ul li a:hover { display:block; background:url(../images/bg-pro-ul.jpg) left top no-repeat; color:#fff; padding:8px 10px 8px 15px; }
.arrowlistmenu ul li a:active { color: #00a7e3; }
.arrowlistmenu ul li a.subexpandable:hover { color: #00a7e3; }

